* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gye_856__gcco:after { display: table; content: ''; clear: both; }

.cypit_165-ccdi { clear: both; }

.fcxd_632__ga { width: 1000px; margin: 0 auto; }


.e-81_cuejz
{
	display: block;
}

.e-81_cuejz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fcxd_632__ga
{
	margin-top: 70px;
}

.ejuwo-915_zkipd 
{
	display: table;
	position: relative;
}



.qmo_68__abgd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qmo_68__abgd > a
{
	display: block;
	float: left;
}

.qmo_68__abgd > a.wkedc_737__fwdv
{
	margin-right: 10px;
}

.qmo_68__abgd > a.uitib-936_qycc
{
	margin-right: 10px;
}


.qmo_68__abgd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qmo_68__abgd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qmo_68__abgd > a.wkedc_737__fwdv > div > span
{
	background-image: url(../images/FB.png);
}

.qmo_68__abgd > a.uitib-936_qycc > div > span
{
	background-image: url(../images/X.png);
}

.qmo_68__abgd > span.ztv-700_jecq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hh_829__cig 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.pr-352_o { background-color: #171717; }

.pr-352_o .zdn-433_t 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.pr-352_o .drtzc-794_ahrc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.pr-352_o .drtzc-794_ahrc > .snsq-981_gu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.drtzc-794_ahrc .mp-378_auh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bpysw-992_rh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bpysw-992_rh > .feaye_44__ubdsf 
{
	float: right;
}


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx.active > .aaad-500_rep
{
	visibility: visible;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li
{
	display: block;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a > .vzlp-316_bfbgj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a > .vzlp-316_bfbgj > .j_757__jepp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a:hover > .vzlp-316_bfbgj > .j_757__jepp
{
	 
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a > .vzlp-316_bfbgj > .j_757__jepp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a > .d_612-ijb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a:hover > .d_612-ijb
{
	text-decoration: underline;
}




.feaye_44__ubdsf > .u_241__sdupx > .bsbff_602-uddvg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.feaye_44__ubdsf > .u_241__sdupx.active > .bsbff_602-uddvg
{
	background: #f5f5f5;
}


.feaye_44__ubdsf > .u_241__sdupx > .bsbff_602-uddvg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bpysw-992_rh .b_946-bfw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bpysw-992_rh .b_946-bfw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bpysw-992_rh .u_241__sdupx.active .b_946-bfw > span
{
	color: #171717;
}



.bpysw-992_rh .q_651-bfaj
{
	height: 24px;
	width: 34px;
}

.bpysw-992_rh .q_651-bfaj > .zyd_497__ll
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bpysw-992_rh .u_241__sdupx.active .q_651-bfaj > .zyd_497__ll
{
	border:1px solid #171717;
}

.bpysw-992_rh .q_651-bfaj > .zyd_497__ll > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dh_766-gu 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dh_766-gu > .yu_913-btezl
{
	display: table;
	margin-top: 70px;
}



.dh_766-gu > .yu_913-btezl > *
{
	display: table-cell;
	vertical-align: middle;
}

.dh_766-gu > .yu_913-btezl > .nwmx-736_gb
{
	width: 440px;
	max-width: 440px;
}

.dh_766-gu > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dh_766-gu > h1 .hfg_421-ljfk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dh_766-gu > .kolf_16__irm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.nwmx-736_gb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.nwmx-736_gb > .fbi-696_g
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fbi-696_g.c-506_gyxfn
{
	margin-right: 100px;
}


.fbi-696_g > h3.cjhhu-104_du
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fbi-696_g.c-506_gyxfn > h3.cjhhu-104_du
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.nwmx-736_gb > .fbi-696_g .ecq-45_djpe
{
	
}


.fbi-696_g .yj-879_ip
{
	display: none;
}


.fbi-696_g .ecq-45_djpe.c_262-tutet
{
	margin-top: 20px;
}

.fbi-696_g .ecq-45_djpe .n-522_id {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fbi-696_g.c-506_gyxfn .ecq-45_djpe .n-522_id
{
	font-size: 16px;
	font-weight: normal;
}



.fbi-696_g .ecq-45_djpe > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fbi-696_g.c-506_gyxfn .ecq-45_djpe > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fbi-696_g .ecq-45_djpe .hxz_472-f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fbi-696_g.c-506_gyxfn .ecq-45_djpe .hxz_472-f
{
	max-width: 384px;
	font-size:16px;
}

.fbi-696_g .voi_541-c {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fbi-696_g.c-506_gyxfn .voi_541-c 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ixnx_479__mhf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ixnx_479__mhf > .opteb_744-vwd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ixnx_479__mhf > .opteb_744-vwd.lqddd_874__zydbw
{
	right: -10px;
	top:-10px;
}

.ixnx_479__mhf > .opteb_744-vwd.i_575__sm
{
	top:0px;
	right: -20px;
}

.ixnx_479__mhf > .opteb_744-vwd > .c_227-zwhgx
{
	display: table-cell;
	vertical-align: middle;
}


.ixnx_479__mhf > .opteb_744-vwd .j_68-whea
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ixnx_479__mhf > .opteb_744-vwd .darhc_106__bsub
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ap_842__s > .ixnx_479__mhf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dh_766-gu > .yu_913-btezl > .jz_234-ghv
{
	width: 280px;
}


.jz_234-ghv > .avfcu-839_chve
{
    font-size: 16px;
    line-height: 180%;
}


.jz_234-ghv > .avfcu-839_chve > b, .jz_234-ghv > .avfcu-839_chve > h2, .jz_234-ghv > .avfcu-839_chve > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jz_234-ghv > .avfcu-839_chve > ol
{
	padding-left: 20px;
}


main
{
	
}


.ib-671_aglmj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.esdec_274__hsrl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.esdec_274__hsrl > li
{
	display: inline-block;
}

.esdec_274__hsrl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.esdec_274__hsrl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.esdec_274__hsrl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.esdec_274__hsrl > li.active > a
{
	color: #545454;
}




.reje_794-da 
{ 
	margin-bottom: 50px; 

}



.reje_794-da > .keh-34_k
{
	 padding: 30px;
	overflow: hidden;
}


.reje_794-da > .keh-34_k:after { display: table; content: ''; clear: both; }




.reje_794-da h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.reje_794-da h1 .hfg_421-ljfk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.reje_794-da h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.reje_794-da h2:first-child
{
	padding-top: 0px;
}

.reje_794-da .keh-34_k > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.reje_794-da .keh-34_k > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.reje_794-da h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.reje_794-da h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.reje_794-da h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.reje_794-da h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.keh-34_k ul { margin-top: 12px; }


.keh-34_k ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.keh-34_k ul.clear > li, .keh-34_k ol.clear > li 
{
	clear: both;
}

.keh-34_k ul.clear > li:after, .keh-34_k ol.clear > li:after { display: block; content: ''; clear: both; }


.keh-34_k ul.gtprr_459__dzg
{
	margin-top: 0px !important;
}

.keh-34_k ul.gtprr_459__dzg > li 
{
	margin-left: 0px !important;
}

.keh-34_k ol { margin-left: 20px; margin-top: 12px; }

.keh-34_k ol > li { padding-left: 6px;  margin-bottom: 12px;}


.keh-34_k ul.list-recomend
{
	
}

.keh-34_k ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.keh-34_k ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.keh-34_k ul.list-recomend > li .dscr_img .date, .keh-34_k ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.keh-34_k ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.keh-34_k .iryqa-480_pfog > .evi-195_cvfwn
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.keh-34_k .iryqa-480_pfog > .zhahn_552__emfua
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.reje_794-da > .keh-34_k.ib-671_aglmj.c_844__wrznc 
{
	margin-bottom: 50px;
}


.reje_794-da > .keh-34_k.ib-671_aglmj.c_844__wrznc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.c_844__wrznc table.pdqw-942_dvb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.c_844__wrznc table.pdqw-942_dvb tfoot td b
{
	text-align: center;
}


.c_844__wrznc table.pdqw-942_dvb td
{
	width: 50%;
}


.reje_794-da table { border-collapse: separate; border-spacing: 3px; }

.reje_794-da td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.reje_794-da th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pdqw-942_dvb
{
	width: 100%;
}

table.pdqw-942_dvb td
{
	padding: 0;
}

table.pdqw-942_dvb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pdqw-942_dvb a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.d_858-kshi
{
	width: 100%;
}


table.d_858-kshi th
{
	text-align: left;
	font-weight: bold;
}

table.d_858-kshi th.gebe_700__n
{
	max-width: 200px;
}
table.d_858-kshi th.ak_561-glb
{
	max-width: 100px;
}
table.d_858-kshi th.ogeyt_632__rif
{
	
}

table.d_858-kshi td
{
	padding: 5px 10px;
}

table.d_858-kshi tr.xl_886-un td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.d_858-kshi tr.xl_886-un td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.d_858-kshi tr.xl_886-un td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.d_858-kshi tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.d_858-kshi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ohe_205-hgrse.kjqwz_217-rr
{ 
	margin-bottom: 50px; 

}


.ohe_205-hgrse.kjqwz_217-rr h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qms_675__ffma
{
	padding: 30px;
}


.ohe_205-hgrse ul
{
	display: block;
}

.ohe_205-hgrse ul.gtprr_459__dzg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ohe_205-hgrse ul.gtprr_459__dzg > li:after
{ display: table; content: ''; clear: both; }



.ohe_205-hgrse ul.gtprr_459__dzg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ohe_205-hgrse ul.gtprr_459__dzg > li:not(:last-child)
{
	padding-top: 30px;
}


.ohe_205-hgrse ul.gtprr_459__dzg > li:last-child, .ohe_205-hgrse.lvwqb-748_r .keh-34_k ul > li:last-child
{
	margin-bottom: 0px;
}


.ohe_205-hgrse ul.gtprr_459__dzg > li .bgmee_43__htiz
{
	margin-bottom: 12px;
}

.ohe_205-hgrse ul.gtprr_459__dzg > li .bgmee_43__htiz > i
{
	font-size: 18px;
	font-style: italic;
}

.ohe_205-hgrse ul.gtprr_459__dzg > li .c-372_yd
{
	float: left;
}


.ohe_205-hgrse ul.gtprr_459__dzg > li .c-372_yd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ohe_205-hgrse ul.gtprr_459__dzg > li .yh_201-gke
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ohe_205-hgrse ul.gtprr_459__dzg > li .item_rev
{
	display: none;
}

.ohe_205-hgrse .kdc_609__jilit
{
	margin-top: 20px;
	text-align: center;
}



.ohe_205-hgrse .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.m_489__qazuh.kjqwz_217-rr
{ 
	margin-bottom: 50px; 

}

.m_489__qazuh.kjqwz_217-rr h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.m_489__qazuh.kjqwz_217-rr ul
{
	display: table;
	width: 100%;
}

.m_489__qazuh.kjqwz_217-rr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.m_489__qazuh.lvwqb-748_r .keh-34_k ul > li
{
	display: block;
	margin-bottom: 20px;
}


.m_489__qazuh ul > li:last-child, .m_489__qazuh.lvwqb-748_r .keh-34_k ul > li:last-child
{
	margin-bottom: 0px;
}


.m_489__qazuh ul > li .cols_697-em
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.m_489__qazuh ul > li .allr_185-f
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.m_489__qazuh ul > li .allr_185-f > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.m_489__qazuh ul > li .nd-129_nsaww
{
	margin-bottom: 12px;
}

.m_489__qazuh ul > li .y_411__hbg
{
	color: #777777;
}



.m_489__qazuh .eq-463_fi
{
	margin-top: 20px;
	text-align: center;
}




.kmjff_802-gjj 
{ 
	margin-bottom: 50px;
}

.kmjff_802-gjj .nfpfi-152_ghclr:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kmjff_802-gjj .nfpfi-152_ghclr 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kmjff_802-gjj .nfpfi-152_ghclr img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kmjff_802-gjj .gohig_675-yiz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_415__egg
{
	display: block;
	line-height: 130%;

}

.d_415__egg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_415__egg > div > dt
{
	display:inline-block;
}

.d_415__egg > div > dd
{
	display:inline;
}

.kmjff_802-gjj .zvegc-546_i
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kmjff_802-gjj h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ap_912-rdbp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ap_912-rdbp > .ih-88_fij
{
	display: table;
	width: 100%;
}


.ap_912-rdbp > .ih-88_fij > *
{
	display: table-cell;
	vertical-align: top;
}


.ap_912-rdbp .ixnx_479__mhf > img
{
	max-width: 400px;
}



.ble_386__hnkve 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.asw-621_q
{
	display: block;
	margin-right: 40px;
}


.asw-621_q li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.asw-621_q li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.asw-621_q li a:hover
{
	text-decoration: underline;
}

.q_386-j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.q_386-j .qjxkw_253-icgj
{
	display: block;
	text-decoration: none;
}

.q_386-j .qjxkw_253-icgj .hfg_421-ljfk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.q_386-j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.q_386-j .cngrr-266_ufyfa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.cngrr-266_ufyfa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cngrr-266_ufyfa a:hover
{
	text-decoration: underline;
}



.q_386-j .bcw_825__phpbo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.q_386-j .fjjh-191_rihg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.n_708-wfp
{
	padding: 30px;
    overflow: hidden;
}


.n_708-wfp > .vrw-635_vh
{
	float: right;
	width: 50%;
}

.n_708-wfp > .vrw-635_vh > .udegz_713__sj
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.n_708-wfp > .vrw-635_vh > .udegz_713__sj > .d_415__egg
{
	margin-top: 20px;
}

.n_708-wfp > .yo_777__jeu
{
	float: left;
	width: 50%;
}

.n_708-wfp > .yo_777__jeu form
{
	display: block;
	width: 100%;
}

.n_708-wfp > .yo_777__jeu .gqx_105__hb
{
	margin-top: 20px;
}

.n_708-wfp > .yo_777__jeu .sbnbb_375-v
{
	display: none;
}


.n_708-wfp > .yo_777__jeu .gqx_105__hb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.n_708-wfp > .yo_777__jeu .gqx_105__hb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.n_708-wfp > .yo_777__jeu .gqx_105__hb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.n_708-wfp > .yo_777__jeu .gqx_105__hb .vytw_605-icb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.n_708-wfp > .yo_777__jeu .ux_707-uy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fcxd_632__ga { width: 100%; }
	
.pr-352_o { text-align: center; }
	
	
	
	
.pr-352_o .drtzc-794_ahrc
	{
		
		
	}

	
	

	
	
	
	.qmo_68__abgd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qmo_68__abgd > a
{
	
}

	
.qmo_68__abgd > a.uitib-936_qycc
{
	margin-right: 0px;
}
	
.qmo_68__abgd > a > div
{
    width: 24px;
	height: 24px;
}

.qmo_68__abgd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qmo_68__abgd > a.wkedc_737__fwdv > div > span
{
	
}

.qmo_68__abgd > a.uitib-936_qycc > div > span
{
	
}


.qmo_68__abgd > span.ztv-700_jecq
{
	display: none;
}
	

	
	
	.hh_829__cig
	{
		width: auto;
	}
	
	
	.bpysw-992_rh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx:not(.active)
	{
		position: relative;
	}
	
	
		.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.feaye_44__ubdsf > .u_241__sdupx > .bsbff_602-uddvg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep
	{
		
		display: none;
	}
	


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx.active > .aaad-500_rep
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul
{
	display: block;
	max-height:300px;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li
{
	
}
	
	
.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bpysw-992_rh > .feaye_44__ubdsf > .u_241__sdupx > .aaad-500_rep > ul > li > a > .d_612-ijb
{
	font-size: 14px;	
}
	
	
	
.feaye_44__ubdsf > .u_241__sdupx > .bsbff_602-uddvg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.feaye_44__ubdsf > .u_241__sdupx.active > .bsbff_602-uddvg > *
{
	font-size: 16px;
}	
		
.feaye_44__ubdsf > .u_241__sdupx:not(.active) > .bsbff_602-uddvg > .b_946-bfw
{
	display: none;
}
	
	
	
.bpysw-992_rh .q_651-bfaj
{
	width: 24px;
}

.bpysw-992_rh .q_651-bfaj > .zyd_497__ll
{
	width: 24px;
	height: 24px;
}
	
	
.bpysw-992_rh .u_241__sdupx:not(.active) .q_651-bfaj > .zyd_497__ll
{
	margin-left: 0px;
}

.bpysw-992_rh .u_241__sdupx.active .q_651-bfaj > .zyd_497__ll
{
	border:1px solid #171717;
}

.bpysw-992_rh .q_651-bfaj > .zyd_497__ll > img
{
	height: 24px;
}
	

.pr-352_o .drtzc-794_ahrc > .snsq-981_gu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.drtzc-794_ahrc .mp-378_auh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bpysw-992_rh.lqddd_874__zydbw
	{
		float: none;
	}
	
.bpysw-992_rh.lqddd_874__zydbw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bpysw-992_rh .bgmee_43__htiz
	{
		line-height: 18px;
	}
	
	.bpysw-992_rh .q_651-bfaj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bpysw-992_rh .q_651-bfaj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dh_766-gu {
    padding: 30px 20px;
	}
	
	.dh_766-gu > .yu_913-btezl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dh_766-gu > .yu_913-btezl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dh_766-gu > .yu_913-btezl > .ap_842__s
	{
		padding-top: 10px
	}
	
	.dh_766-gu > .yu_913-btezl > .nwmx-736_gb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.nwmx-736_gb > .fbi-696_g
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ap_842__s > .ixnx_479__mhf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dh_766-gu > .yu_913-btezl > .jz_234-ghv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fcxd_632__ga
	{
		margin-top: 30px;
	}
		
	.reje_794-da { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.reje_794-da h2 { padding-bottom:20px; }
	.reje_794-da > .keh-34_k
	{
		padding: 20px;
	}

	.reje_794-da p + h2 { }
	.reje_794-da ul { }
	.reje_794-da li { }
	.reje_794-da table { width: 100% !important; }
	
	.reje_794-da img { max-width: 100% !important; }
	

	.ohe_205-hgrse.kjqwz_217-rr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ohe_205-hgrse.kjqwz_217-rr h2
	{
		padding-bottom: 20px;
	}
	
	.ohe_205-hgrse.kjqwz_217-rr ul
	{
		display: block;
	}
	
	.ohe_205-hgrse.kjqwz_217-rr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ohe_205-hgrse.kjqwz_217-rr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ohe_205-hgrse ul.gtprr_459__dzg > li > .c-372_yd
	{
		float: none !important;
	}
	
	.ohe_205-hgrse ul.gtprr_459__dzg > li > .yh_201-gke
	{
		padding: 0px;
	}
	
	
		.m_489__qazuh.kjqwz_217-rr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.m_489__qazuh.kjqwz_217-rr h2
	{
		padding-bottom: 20px;
	}
	
	.m_489__qazuh.kjqwz_217-rr ul
	{
		display: block;
	}
	
	.m_489__qazuh.kjqwz_217-rr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.m_489__qazuh.kjqwz_217-rr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.m_489__qazuh.kjqwz_217-rr ul > li .yh_201-gke
	{
		padding: 0px;
	}
	
	.qms_675__ffma
	{
		    padding: 20px;
	}
	
	
	.kmjff_802-gjj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kmjff_802-gjj h2
	{
		padding-bottom: 20px;
		
	}
	
	.kmjff_802-gjj .nfpfi-152_ghclr
	{
		padding: 20px;
	}
	
	.kmjff_802-gjj .nfpfi-152_ghclr img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kmjff_802-gjj .zvegc-546_i
	{
		padding-left: 0px;
	}
	
	
	
	
	.ap_912-rdbp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ap_912-rdbp > .ih-88_fij
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ih-88_fij > .do_582-eyuc
	{
		display: block;
	}
	
	.ih-88_fij > .fgf_970__sxjtc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ih-88_fij > .fgf_970__sxjtc > .ixnx_479__mhf
	{
		
	}
	
	
	.fbi-696_g.c-506_gyxfn
	{
		margin-right: 0;
	}
	
	
	.fbi-696_g.c-506_gyxfn .ecq-45_djpe > input
	{
		max-width: none;
	}
	
	.fbi-696_g.c-506_gyxfn .voi_541-c
	{
		max-width: none;
	}
	
	
	.ixnx_479__mhf > .opteb_744-vwd.i_575__sm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.q_386-j
	{
		text-align: center;
	}
	
	.asw-621_q
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.asw-621_q li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.asw-621_q li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.esdec_274__hsrl
	{
		margin-left: 20px !important;
		
	}
	
	.esdec_274__hsrl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.reje_794-da table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pdqw-942_dvb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.reje_794-da > .keh-34_k.t_620-tb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.keh-34_k ul.list-recomend > li
{
	display: block;
}
	
.n_708-wfp > .yo_777__jeu
{
	width: 100%;
	float: none;
}
	
.n_708-wfp > .vrw-635_vh
{
	width: 100%;
	float: none;
}

.n_708-wfp > .vrw-635_vh > .udegz_713__sj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


